# Output Options

-w outFile | Convert the text to the specified Wave file instead of speaking to the sound device.
-l[t] outFile | Turn on text logging, which logs all input text to a file. This text includes any pre- and post- commands as well as commands sent to DECtalk by the Say program itself. Because this is the default logging mode, the 't' immediately following the '-l' is optional.
-ls outFile | Turn on syllable logging, which logs each syllable to a file.
-lp outFile | Turn on phoneme logging, which converts the input text to phonemes. This is useful if you want to get DECtalk to sing. You convert the text to phonemes and then insert the tone commands into the phoneme file. If no output options are specified, Say sends its output to the installed sound device, usually a sound card. Only one output option can be specified; if you specify more than one, the last one on the command line is used